function FileData_Pairs(x)
{
x.t("always","connect");
x.t("user","name");
x.t("dialog","appear");
x.t("dialog","click");
x.t("field","enter");
x.t("support","settings");
x.t("support","follow");
x.t("mode","check");
x.t("default","login");
x.t("megaraid","storage");
x.t("want","ldap");
x.t("file","db15-000988-08-december");
x.t("check","box");
x.t("credentials","connecting");
x.t("configuring","ldap");
x.t("navigate","configure");
x.t("controller","distinguished");
x.t("settings","megaraid");
x.t("settings","configuring");
x.t("settings","configure");
x.t("settings","save");
x.t("settings","ldap");
x.t("settings","tab");
x.t("box","always");
x.t("box","want");
x.t("name","field");
x.t("name","domain");
x.t("name","password");
x.t("logging","ldap");
x.t("entered","fields");
x.t("window","menus");
x.t("address","field");
x.t("address","ldap");
x.t("fields","respectively");
x.t("fields","appear");
x.t("fields","msm.properties");
x.t("prompt","credentials");
x.t("respectively","click");
x.t("select","prompt");
x.t("select","ldap");
x.t("connecting","ldap");
x.t("domain","controller");
x.t("number","port");
x.t("2013","lsi");
x.t("2013","2013");
x.t("software","configuring");
x.t("starting","megaraid");
x.t("distinguished","name");
x.t("follow","steps");
x.t("steps","navigate");
x.t("menus","starting");
x.t("appear","connecting");
x.t("appear","figure");
x.t("login","dialog");
x.t("login","mode");
x.t("login","default");
x.t("click","save");
x.t("click","ldap");
x.t("enter","user");
x.t("enter","name");
x.t("enter","address");
x.t("enter","port");
x.t("msm.properties","file");
x.t("figure","configure");
x.t("manager","window");
x.t("manager","software");
x.t("db15-000988-08-december","2013");
x.t("configure","settings");
x.t("configure","host");
x.t("host","dialog");
x.t("host","ldap");
x.t("save","settings");
x.t("save","values");
x.t("values","entered");
x.t("ldap","support");
x.t("ldap","check");
x.t("ldap","settings");
x.t("ldap","select");
x.t("ldap","login");
x.t("ldap","server");
x.t("port","field");
x.t("port","number");
x.t("storage","manager");
x.t("following","fields");
x.t("connect","ldap");
x.t("tab","following");
x.t("password","logging");
x.t("password","fields");
x.t("server","user");
x.t("server","address");
x.t("server","select");
x.t("server","enter");
}
